pandas==1.0.5
asyncpg==0.20.1
fastapi==0.54.1
uvicorn==0.11.3
aiofiles==0.5.0
biopython==1.76
xmltodict==0.12.0
SQLAlchemy==1.3.16
gprofiler-official==1.0.0
FastAPI-SQLAlchemy==0.1.5
databases[postgresql]==0.2.6

#dev
pytest==5.4.1
pytest-asyncio==0.11.0
requests==2.23.0
pyopenssl==19.1.0
alembic==1.4.2
pydot==1.4.1
sqlalchemy_schemadisplay==1.3
eralchemy==1.2.10